/* line 1, ../sass/style.scss */
html, body {
  position: relative;
}

/* line 5, ../sass/style.scss */
body {
  font-family: 'Noto Sans', sans-serif;
  min-width: 320px;
}
/* line 9, ../sass/style.scss */
body.fullscreen {
  overflow: hidden;
}

/* line 13, ../sass/style.scss */
html, *, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 19, ../sass/style.scss */
header, footer {
  display: block;
  position: relative;
}

/* line 24, ../sass/style.scss */
a {
  color: inherit;
}

/* line 28, ../sass/style.scss */
.container {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
}
/* line 12, ../../../../../../usr/lib/ruby/gems/1.9.1/gems/susy-2.0.0/sass/susy/output/support/_clearfix.scss */
.container::after {
  content: " ";
  display: block;
  clear: both;
}

/* line 33, ../sass/style.scss */
.arrow {
  display: block;
  width: 28px;
  height: 17px;
  background: transparent;
  position: absolute;
  left: 50%;
  bottom: 0;
  overflow: hidden;
  -moz-transform: translate(-50%, 100%);
  -ms-transform: translate(-50%, 100%);
  -webkit-transform: translate(-50%, 100%);
  transform: translate(-50%, 100%);
}
/* line 44, ../sass/style.scss */
.arrow .side-left, .arrow .side-right {
  width: 50%;
  height: 200%;
  position: absolute;
  bottom: 0;
}
/* line 50, ../sass/style.scss */
.arrow .side-left {
  left: 0;
  background: red;
  -moz-transform-origin: 100% 0%;
  -ms-transform-origin: 100% 0%;
  -webkit-transform-origin: 100% 0%;
  transform-origin: 100% 0%;
  -moz-transform: skewY(50deg);
  -ms-transform: skewY(50deg);
  -webkit-transform: skewY(50deg);
  transform: skewY(50deg);
}
/* line 56, ../sass/style.scss */
.arrow .side-right {
  right: 0;
  background: red;
  -moz-transform-origin: 0% 0%;
  -ms-transform-origin: 0% 0%;
  -webkit-transform-origin: 0% 0%;
  transform-origin: 0% 0%;
  -moz-transform: skewY(-50deg);
  -ms-transform: skewY(-50deg);
  -webkit-transform: skewY(-50deg);
  transform: skewY(-50deg);
}

/* line 65, ../sass/style.scss */
#main-header {
  width: 100%;
  background: url("../img/img-header-image.jpg") no-repeat center center transparent;
  background-size: cover;
  text-align: center;
  padding-bottom: 280px;
  padding-top: 53px;
}
@media (min-width: 480px) {
  /* line 65, ../sass/style.scss */
  #main-header {
    padding-bottom: 200px;
  }
}
/* line 76, ../sass/style.scss */
#main-header #logo {
  text-align: center;
}
/* line 78, ../sass/style.scss */
#main-header #logo a {
  display: inline-block;
}
/* line 79, ../sass/style.scss */
#main-header #logo img {
  max-width: 271px;
  display: block;
}
/* line 86, ../sass/style.scss */
#main-header #award .pre-text {
  display: block;
  text-align: center;
  color: #2b4262;
  font-weight: 700;
  font-size: 22px;
  padding: 40px 0px 40px 0px;
}
/* line 95, ../sass/style.scss */
#main-header #award {
  display: inline-block;
  max-width: 100%;
}
/* line 98, ../sass/style.scss */
#main-header #award img {
  display: block;
  width: 90%;
  max-width: 316px;
  margin: 0 auto;
}

/* line 110, ../sass/style.scss */
#features {
  background: #fff;
  position: relative;
  width: 100%;
  z-index: 10;
}
/* line 116, ../sass/style.scss */
#features .headline-text {
  position: relative;
  z-index: 10;
  width: 100%;
  padding: 10px 0;
  padding-bottom: 30px;
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
}
@media (min-width: 480px) {
  /* line 116, ../sass/style.scss */
  #features .headline-text {
    padding: 10px 5%;
    padding-bottom: 30px;
  }
}
/* line 132, ../sass/style.scss */
#features .headline-text h3 {
  color: #fff;
  font-size: 28px;
  font-weight: 700;
  position: relative;
  z-index: 2;
  text-align: center;
}
/* line 141, ../sass/style.scss */
#features .headline-text:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #2b4262;
  z-index: 0;
  opacity: .8;
}
/* line 153, ../sass/style.scss */
#features .headline-text .arrow-special {
  width: 100%;
  height: 20px;
  display: block;
  position: absolute;
  background: transparent;
  left: 0;
  z-index: 20;
  bottom: 0;
  overflow: hidden;
}
/* line 164, ../sass/style.scss */
#features .headline-text .arrow-special .left {
  width: calc(50% - 160px);
  left: 0;
  position: absolute;
  top: 0;
  height: 100%;
  background: #fff;
}
/* line 173, ../sass/style.scss */
#features .headline-text .arrow-special .right {
  width: calc(50% - 160px);
  right: 0;
  position: absolute;
  top: 0;
  height: 100%;
  background: #fff;
}
/* line 182, ../sass/style.scss */
#features .headline-text .arrow-special .center {
  position: absolute;
  width: 320px;
  background: transparent;
  left: 50%;
  top: 0;
  height: 100%;
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  overflow: hidden;
}
/* line 192, ../sass/style.scss */
#features .headline-text .arrow-special .center .side-left {
  width: 200%;
  position: absolute;
  background: #fff;
  right: calc(50% + 5px);
  top: 0;
  height: 100%;
  -moz-transform: skewX(45deg);
  -ms-transform: skewX(45deg);
  -webkit-transform: skewX(45deg);
  transform: skewX(45deg);
}
/* line 202, ../sass/style.scss */
#features .headline-text .arrow-special .center .side-right {
  width: 200%;
  position: absolute;
  left: calc(50% + 5px);
  top: 0;
  height: 100%;
  background: #fff;
  -moz-transform: skewX(-45deg);
  -ms-transform: skewX(-45deg);
  -webkit-transform: skewX(-45deg);
  transform: skewX(-45deg);
}
@media (min-width: 640px) {
  /* line 213, ../sass/style.scss */
  #features .headline-text .arrow-special .center .side-right, #features .headline-text .arrow-special .center .side-left {
    background: #fafafa;
  }
}
/* line 222, ../sass/style.scss */
#features .feature-list {
  position: relative;
  width: 100%;
}
/* line 225, ../sass/style.scss */
#features .feature-list .feature-item {
  width: 100%;
  float: left;
  padding: 60px 10%;
}
/* line 230, ../sass/style.scss */
#features .feature-list .feature-item:nth-child(even) {
  background: #fafbfb;
}
/* line 233, ../sass/style.scss */
#features .feature-list .feature-item .top-icons {
  width: 100%;
  text-align: center;
}
/* line 236, ../sass/style.scss */
#features .feature-list .feature-item .top-icons img {
  display: inline-block;
}
/* line 239, ../sass/style.scss */
#features .feature-list .feature-item .top-icons .feature-image-1 {
  max-width: 101px;
}
/* line 242, ../sass/style.scss */
#features .feature-list .feature-item .top-icons .feature-image-2 {
  max-width: 101px;
}
/* line 245, ../sass/style.scss */
#features .feature-list .feature-item .top-icons .feature-image-3 {
  max-width: 101px;
  /*margin-top: 10px;*/
}
/* line 251, ../sass/style.scss */
#features .feature-list .feature-item h4 {
  width: 100%;
  text-align: center;
  color: #45a3cb;
  font-size: 28px;
  margin: 0;
  padding: 45px 0px;
}
/* line 260, ../sass/style.scss */
#features .feature-list .feature-item .text {
  color: #2b4262;
  font-size: 20px;
  line-height: 26px;
  font-weight: 300;
  text-align: justify;
  padding-left: 10px;
  padding-right: 10px;
}
@media (min-width: 640px) {
  /* line 260, ../sass/style.scss */
  #features .feature-list .feature-item .text {
    /*padding-left: 20px;*/
    /*padding-right: 20px;*/
  }
}
/* line 272, ../sass/style.scss */
#features .feature-list .feature-item .text p {
  margin: 0;
}
@media (min-width: 640px) {
  /* line 225, ../sass/style.scss */
  #features .feature-list .feature-item {
    width: 33.33333%;
    float: left;
    padding-left: 20px;
    padding-right: 20px;
  }
  /* line 282, ../sass/style.scss */
  #features .feature-list .feature-item .top-icons {
    min-height: 75px;
  }
  /* line 285, ../sass/style.scss */
  #features .feature-list .feature-item h4 {
    font-size: 20px;
  }
  /* line 288, ../sass/style.scss */
  #features .feature-list .feature-item .text {
    font-size: 14px;
    line-height: 22px;
  }
}

/* line 297, ../sass/style.scss */
.cartodb-text {
  display: none;
}

/* line 300, ../sass/style.scss */
#map {
  position: relative;
  width: 100%;
}
/* line 304, ../sass/style.scss */
#map::after {
  content: "";
  width: 100%;
  height: 35px;
  background: #ffc000;
  left: 0;
  bottom: 0;
  position: absolute;
}
/* line 314, ../sass/style.scss */
#map .headline-text {
  background: #2b4262;
  color: #fff;
  padding: 20px 5% 30px 5%;
  position: relative;
  z-index: 2;
}
/* line 320, ../sass/style.scss */
#map .headline-text h3 {
  color: #fff;
  font-size: 28px;
  font-weight: 700;
  position: relative;
  z-index: 2;
  text-align: center;
}
/* line 329, ../sass/style.scss */
#map .headline-text .sub {
  text-align: center;
  display: block;
  padding: 0 15%;
}
@media (min-width: 480px) {
  /* line 329, ../sass/style.scss */
  #map .headline-text .sub {
    padding: 0 25%;
  }
}
/* line 338, ../sass/style.scss */
#map .headline-text .arrow * {
  background: #2b4262;
}
/* line 343, ../sass/style.scss */
#map .map-content {
  min-height: 300px;
  background: #d2d2d2;
  position: relative;
}
/* line 349, ../sass/style.scss */
#map .map-fullscreen-btn {
  padding: 10px;
  position: absolute;
  top: 60px;
  right: 20px;
  background: transparent;
  overflow: hidden;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
/* line 358, ../sass/style.scss */
#map .map-fullscreen-btn .bgr {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: #2b4262;
  opacity: .6;
  z-index: 1;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
/* line 369, ../sass/style.scss */
#map .map-fullscreen-btn img {
  display: block;
  position: relative;
  z-index: 3;
}

/* line 378, ../sass/style.scss */
#fun-facts {
  background: #ffc000;
}
/* line 380, ../sass/style.scss */
#fun-facts .headline-text {
  color: #fff;
  padding: 0px 5% 50px 5%;
  text-align: center;
  position: relative;
  z-index: 10;
}
/* line 387, ../sass/style.scss */
#fun-facts .headline-text h3 {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  position: relative;
  z-index: 2;
  font-size: 24px;
  text-align: center;
  margin-top: 0;
  padding-top: 10px;
}
/* line 398, ../sass/style.scss */
#fun-facts .headline-text h3 span {
  font-size: 14px;
  display: block;
}
/* line 404, ../sass/style.scss */
#fun-facts .headline-text .sub {
  text-align: center;
  display: block;
  padding: 0 5%;
  color: #2b4262;
  font-size: 28px;
  font-weight: 700;
}
/* line 414, ../sass/style.scss */
#fun-facts .headline-text .arrow * {
  background: #ffc000;
}
/* line 419, ../sass/style.scss */
#fun-facts #carousel {
  padding-top: 25px;
}
/* line 421, ../sass/style.scss */
#fun-facts #carousel .owl-controls {
  position: relative;
  display: block;
}
/* line 424, ../sass/style.scss */
#fun-facts #carousel .owl-controls .owl-dots {
  padding-top: 10px;
  display: block;
  width: 100%;
  padding-top: 30px;
}
/* line 429, ../sass/style.scss */
#fun-facts #carousel .owl-controls .owl-dots .owl-dot {
  width: 16px;
  height: 16px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  display: inline-block;
  margin: 0 6px;
  background: #fff;
}
/* line 437, ../sass/style.scss */
#fun-facts #carousel .owl-controls .owl-dots .owl-dot.active {
  background: #2b4262;
}

/* line 446, ../sass/style.scss */
#company-profile {
  position: relative;
  background: #2b4262;
  min-height: 460px;
  padding-bottom: 50px;
  overflow: hidden;
}
/* line 452, ../sass/style.scss */
#company-profile .container {
  padding: 30px 0px;
  position: relative;
}
/* line 457, ../sass/style.scss */
#company-profile .company-content {
  padding: 0 5%;
}
/* line 460, ../sass/style.scss */
#company-profile h3 {
  color: #fff;
  text-align: center;
  margin: 0;
  padding: 30px 0px;
  font-size: 28px;
  z-index: 2;
  position: relative;
}
@media (min-width: 640px) {
  /* line 460, ../sass/style.scss */
  #company-profile h3 {
    text-align: left;
  }
}
/* line 473, ../sass/style.scss */
#company-profile .text {
  color: #fff;
  width: 100%;
  position: relative;
  z-index: 2;
  font-size: 20px;
  line-height: 26px;
  font-weight: 300;
}
/* line 483, ../sass/style.scss */
#company-profile .bgr-image {
  position: absolute;
  right: -130px;
  width: 320px;
  top: 50%;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 1;
  display: none;
}
@media (min-width: 480px) {
  /* line 494, ../sass/style.scss */
  #company-profile .text {
    width: 60%;
  }
  /* line 497, ../sass/style.scss */
  #company-profile .bgr-image {
    display: block;
  }
}
@media (min-width: 640px) {
  /* line 503, ../sass/style.scss */
  #company-profile .bgr-image {
    display: none;
  }
}

/* line 509, ../sass/style.scss */
#contact {
  padding: 30px 5% 40px 5%;
  position: relative;
}
/* line 513, ../sass/style.scss */
#contact .download-box, #contact .contact-box {
  padding: 20px 2%;
}
/* line 516, ../sass/style.scss */
#contact .download-box {
  width: 100%;
  float: left;
}
@media (min-width: 640px) {
  /* line 516, ../sass/style.scss */
  #contact .download-box {
    width: 50%;
    float: left;
  }
}
/* line 523, ../sass/style.scss */
#contact .contact-box {
  width: 100%;
  float: left;
}
@media (min-width: 640px) {
  /* line 523, ../sass/style.scss */
  #contact .contact-box {
    width: 50%;
    float: right;
  }
}
/* line 529, ../sass/style.scss */
#contact h3 {
  color: #45a3cb;
  text-align: center;
  margin: 0;
  padding: 30px 0px;
  z-index: 2;
  position: relative;
  font-size: 22px;
}
/* line 539, ../sass/style.scss */
#contact .text {
  display: block;
  color: #2b4262;
  padding-right: 20%;
}
@media (min-width: 640px) {
  /* line 539, ../sass/style.scss */
  #contact .text {
    padding-right: 0;
  }
}
/* line 547, ../sass/style.scss */
#contact .text p {
  margin-bottom: 10px;
}
/* line 550, ../sass/style.scss */
#contact .text a {
  display: inline-block;
  font-weight: 700;
  text-decoration: none;
}
@media (min-width: 640px) {
  /* line 558, ../sass/style.scss */
  #contact h3 {
    text-align: left;
  }
}
/* line 562, ../sass/style.scss */
#contact .bear-content {
  height: 465px;
  width: 50%;
  overflow: hidden;
  position: absolute;
  right: 0;
  -moz-transform: translateY(-73%);
  -ms-transform: translateY(-73%);
  -webkit-transform: translateY(-73%);
  transform: translateY(-73%);
}
/* line 569, ../sass/style.scss */
#contact .bear-content .bear-image {
  position: absolute;
  top: 0;
  right: 0;
  max-width: 530px;
  left: 20%;
  display: none;
}
@media (min-width: 640px) {
  /* line 569, ../sass/style.scss */
  #contact .bear-content .bear-image {
    display: block;
  }
}
/* line 584, ../sass/style.scss */
#contact .arrow {
  top: 0;
  bottom: auto;
  -moz-transform: translate(-50%, 0%);
  -ms-transform: translate(-50%, 0%);
  -webkit-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);
}
/* line 589, ../sass/style.scss */
#contact .arrow * {
  background: #2b4262;
}

/* line 595, ../sass/style.scss */
#map-modal {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 1000;
  top: 0;
  left: 0;
  display: none;
}
/* line 604, ../sass/style.scss */
#map-modal.is-active {
  display: block;
}
/* line 608, ../sass/style.scss */
#map-modal .close-modal {
  position: absolute;
  right: 20px;
  top: 20px;
  padding: 10px;
  overflow: hidden;
  cursor: pointer;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
/* line 616, ../sass/style.scss */
#map-modal .close-modal .bgr {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: #2b4262;
  opacity: .6;
  z-index: 1;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
/* line 627, ../sass/style.scss */
#map-modal .close-modal img {
  display: block;
  width: 24px;
  height: 24px;
  position: relative;
  z-index: 2;
}

/* line 637, ../sass/style.scss */
footer {
  position: relative;
  display: block;
  text-align: center;
  padding: 60px 0px;
}
/* line 643, ../sass/style.scss */
footer a {
  text-align: center;
}
/* line 646, ../sass/style.scss */
footer a img {
  width: 178px;
  display: inline-block;
}
